"LifetimeStringExpired"                        = "--:--";
"LifetimeStringSeparatorShortFormat"           = ":";
"LifetimeStringSeparatorLongFormat"            = ", ";
"LifetimeStringDaysShortFormat"                = "%lu";
"LifetimeStringDaysLongFormat"                 = "%lu days";
"LifetimeStringDayShortFormat"                 = "%lu";
"LifetimeStringDayLongFormat"                  = "%lu day";
"LifetimeStringHoursShortFormat"               = "%02lu";
"LifetimeStringHoursLongFormat"                = "%lu hours";
"LifetimeStringHourShortFormat"                = "%02lu";
"LifetimeStringHourLongFormat"                 = "%lu hour";
"LifetimeStringMinutesShortFormat"             = "%02lu";
"LifetimeStringMinutesLongFormat"              = "%lu minutes";
"LifetimeStringMinuteShortFormat"              = "%02lu";
"LifetimeStringMinuteLongFormat"               = "%lu minute";
"LifetimeStringSecondsShortFormat"             = "%02lu";
"LifetimeStringSecondsLongFormat"              = "%lu seconds";
"LifetimeStringSecondShortFormat"              = "%02lu";
"LifetimeStringSecondLongFormat"               = "%lu second";

"FavoriteStringIsFavorite"                     = "♥";
"FavoriteStringNotFavorite"                    = "";

"KCredentialStringValid"                          = "Valid";
"KCredentialStringNotValid"                       = "Not Valid";
"KCredentialStringExpired"                        = "Expired";
"KCredentialStringBeforeStartTime"                = "Before Start Time";
"KCredentialStringNeedsValidation"                = "Needs Validation";
"KCredentialStringBadAddress"                     = "IP Address Changed";

"KCredentialStringUnknownEnctype"                 = "Unknown Encryption Type";
